<h1>
	<?php echo _( "Antrag auf Kostenerstattung")?>
</h1>
<p>
	<?php echo _("Du möchtest dir Kosten erstatten lassen, welche im Rahmen deines Projektes entstanden sind?")?><BR>
	<?php echo _("Bitte fülle dieses Formular aus. Pflichtfelder sind mit einem * gekennzeichnet.")?><BR><BR>
<?php
	$ct = @file_get_contents( "./locale/$loc1/h1.php"); 
	if ($ct==false)
		$ct = file_get_contents( "h1.php"); 
	echo $ct;
?>


</p>

<form data-kube="kaform" name="theform" id="theform" action="submit.php" method="POST">

	<fieldset> <legend><?php echo _("1. Erfasse deine Stammdaten")?></legend>

		<div class="is-row">
			<div class="is-col"> 
				<input required type="input"
					   size="32" id="projectid" name="project"
					   placeholder="<?php echo _("Projekt/Zweck der Reise*")?>" />
			</div>
		</div>

		<div class="is-row">
			<div class="is-col"> 
				<input required type="input" size="32"
			`		id="realname"	name="realname" placeholder="<?php echo _("Dein Realname (Vorname Nachname)*")?>" />
			</div>
			<div class="is-col"> 
				<input type="input" size="32"
			`		id="wmdecontact"	name="wmdecontact" 
						placeholder="<?= _("Deine Ansprechperson bei Wikimedia")?>" />
			</div>
		</div>

		<div class="is-row">
			<div class="is-col"> 
				<input type="tel" size="32" 
					id="phone" name="phone"
					placeholder="<?= _("Deine Telefonnummer")?>" />
			</div>
			<div class="is-col"> 
			</div>
		</div>

		<div class="is-row">
			<div class="is-col"> 
				<input required type="email" size="32" id="email"
						name="email" placeholder="<?= _("Deine E-Mail-Adresse*")?>" />
			</div>
			<div class="is-col"> 
			</div>
		</div>

		<div class="is-row">
			<div class="is-col"> 

				<nav class="tabs" data-kube="tabs" data-equal="false">
					<a href="#bank-eu" class="is-active"><?=_("Banküberweisung (SEPA)")?></a>
					<a href="#bank-noneu"><?=_("Banküberweisung (nicht SEPA)")?></a>
				</nav>

				<section id="bank-eu">
					<div class="is-row">
						<div class="is-col">
							<input type="input" size="32" name="Owner" placeholder="<?=_("Kontoinhabende Person")?>" />
						</div>
						<div class="is-col">
						</div>
					</div>

					<div class="is-row">
						<div class="is-col">
							<input type="input" size="32" id="iban" name="iban" placeholder="<?=_("IBAN*")?>" />
						</div>
						<div class="is-col">
							<input type="input" size="32" id="bic" name="bic" placeholder="<?=_("BIC (wenn ausländische Bank)")?>" />
						</div>
					</div>
					<textarea  id="comments" name="comments" style="resize:none;" cols="32" rows="4" 
						placeholder="<?=_("weitere Anmerkungen z.B. intermediäre Bank, Grund für abweichende kontoinhabende Person")?>"></textarea >

				</section>


				<section id="bank-noneu">
					<div class="is-row">
						<div class="is-col">
							<input type="input" size="32" name="Owner" placeholder="<?=_("Kontoinhabende Person")?>" />
						</div>
						<div class="is-col">
						</div>
					</div>

					<div class="is-row">
						<div class="is-col">
							<input type="input" size="32" id="n_iban" name="n_iban" placeholder="<?=_("Kontonummer*")?>" />
						</div>
						<div class="is-col">
							<input type="input" size="32" id="n_bic" name="n_bic" placeholder="<?=_("BIC/SWIFT*")?>" />
						</div>
					</div>
					<input class="EU nonEU" type="input" size="32" id="n_bank" name="n_bankname" placeholder="<?="Name der Bank*"?>" />

					<textarea  class="nonEU" name="n_bankaddress" id="n_bankaddress" style="resize:both;" cols="32" rows="4" 
						placeholder="<?=_("Adresse der Bank (Stra&szlig;e und Hausnummer, Postleitzahl, Ort, Land)")?>"></textarea>
					<br>
					<textarea name="n_address" lang="de" class="nonEU" id="n_address" style="resize:both;" cols="32" rows="4" 
						placeholder="<?=_("Deine Anschrift (Srta&szlig;e und Hausnummer, Postleitzahl, Ort, Land)")?>"></textarea>
					<br>



					<textarea  id="n_comments" name="n_comments"
							style="resize:both;" cols="32" rows="4" 
							placeholder="<?=_("Weitere Anmerkungen, z.B. intermediäre Bank, Grund für abweichende kontoinhabende Person")?>"></textarea>

				</section>

			</div> <!-- i-col -->
		</div> <!-- is-row -->

	</fieldset>


	<fieldset id="fieldset2"> <legend><?=_("2. Erfasse deine Ausgaben")?></legend>
		<div class="is-row">
			<div class="is-col">
				<?=_("Währung:")?>
			</div>
			<div class="is-col">
				<select onchange="renumberTableRows()" id="currency"  >
					<option value="EUR">EUR</option>
					<option value="USD">USD</option>
					<option value="CHF">CHF</option>
					<option value="XBT">XBT</option>
				</select>
			</div>
			<div class="is-col">
			</div>
		</div>

		<table id="tabtab" class="is-responsive is-bordered is-striped">
			<thead>
				<tr>
					<th><?=_("Pos.")?></th>
					<th><?=_("Datum")?></th>
					<th><?=_("Beschreibung")?></th>
					<th><?=_("Betrag")?></th>
					<th><?=_("Währung")?></th>
					<th><?=_("Belege")?></th>
					<th><?=_("L&ouml;schen")?></th>
				</tr>
			</thead>
			<tbody id="tabbody">
			</tbody>
		</table>
		<div class="is-col">
			<button id="add_issue" type="button" onclick="addRow();" 
			class="button is-green"><?=_("Ausgabe hinzuf&uuml;gen")?></button>
		</div>

	</fieldset>
	<br>
	<fieldset> <legend><?=_("3. Vorschuss und Sonstiges")?></legend>
		<div class="is-row">
			<div class="is-col valign="center"">
					<?=_("Ich habe bereits einen Vorschuss in folgender H&ouml;he erhalten:")?>
			</div>
			<div class="is-col">
				<input input name="advance" id="advance" type="text" placeholder="0,00 EUR"/>
			</div>
		</div>	

		<div class="is-row">
			<div class="is-col valign="center"">
				<?=_("Hiermit bestätige ich die Vollständig- und Richtigkeit meiner Angaben:")?>*
			</div>
			<div class="is-col">
				<input id="agree" type="checkbox" />
			</div>
		</div>	

		<div class="is-row">
			<div class="is-col">
				<button type="button" onclick="downloadDocument(false);"
				class="button is-orange"><?=_("Antrag herunterladen und später einreichen")?></button>
			</div>

			<div class="is-col">
				<button type="button" onclick="downloadDocument(true);"
				class="button is-green"><?=_("Antrag elektronisch direkt an WMDE schicken")?></button>
			</div>
	
		</div>
		</fieldset>

	
		
	<input type="hidden" id="banktype" name="banktype"/>  
	<input type="hidden" id="sendmail" name="sendmail"/>  
 


</form>
<?php

